[Desktop Entry]
Type=Action
Name[en_US]=View History
Name[en]=View History
Name[C]=View History
Tooltip[en_US]=View the Version History of this File.
Tooltip[en]=View the Version History of this File.
Tooltip[C]=View the Version History of this File.
Icon[en_US]=document-open-recent-symbolic
Icon[en]=document-open-recent-symbolic
Icon[C]=document-open-recent-symbolic
ToolbarLabel[en_US]=View History
ToolbarLabel[en]=View History
ToolbarLabel[C]=View History
Profiles=profile-zero;

[X-Action-Profile profile-zero]
Name[en_US]=provView
Name[en]=provView
Name[C]=provView
Exec=./qode  ./dist/provView %f
Path=/home/lmueller/GitLab/factfuse/deploy/linux/build/factFUSE
ExecutionMode=Terminal
